#
#  CS348C  Radiosity     Device independent graphics package GLIB.
#                        SUN/Xview version makefile
#
#

include ../../../Makefile.config

TARGET = glibps.a
OBJS   = glibps.o

all: $(TARGET)

$(TARGET): $(OBJS)
	ar crv $(TARGET) $(OBJS)

clean:
	rm -rf *~ $(OBJS) $(TARGET)
